RubyGems Navigation menu

rspec-xsd 0.0.1

Rspec matcher for ensuring XML validates against a given XSD

Versions:

  1. 0.1.0 - November 13, 2014 (8 KB)
  2. 0.0.1 - September 25, 2014 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (8):

Owners:

Authors:

  • Kieran Johnson

SHA 256 checksum:

8d369e077f958ab1543ef860d8f7bfe7e7b1072ad9f053f67fe46e4730bb2233

Total downloads 76,781

For this version 1,222

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: